Package com.salesforce.datacloud.jdbc.auth

## Class AuthenticationSettings.Defaults

- java.lang.Object
- - com.salesforce.datacloud.jdbc.auth.AuthenticationSettings.Defaults

Enclosing class:
  AuthenticationSettings

    protected static final class AuthenticationSettings.Defaults
    extends Object

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`